
#nav, 
#nav ul {padding:0 0 0px 0; margin:0px 0 0px 10px; list-style:none; z-index:9998;}
#nav li ul {margin:0px 0 0px 0px;}
#nav {height:45px; padding:0;border:0px #000 solid; width:auto; display:inline-block}

#nav li {float:left; text-align:left;background:none;margin-right:0px;}
#nav li li {float:none;border:0px #ccc solid;background:#fff;box-shadow: 0px 3px 5px 0px #b7b7b7;padding-bottom:10px;}
/* a hack for IE5.x and IE6 */
* html #nav li li {float:left;}

#nav li a {display:block; float:left; color:#fff; margin:0; padding:0px 25px;height:45px; line-height:45px; text-decoration:none; white-space:nowrap; text-transform: uppercase; font-size:11.5pt; font-weight:normal;}
#nav li li a {height:40px; line-height:40px; float:none; font-size:9pt; background:none;}

#nav li li td a {height:25px; line-height:30px; float:none; font-size:13pt;color:#3b322b;}
#nav li li td a:hover, #nav li li td a.menu_sub_cat:hover {color:#55524f; text-decoration:underline;}

#nav li li td a.menu_sub_cat {float:none; font-size:10pt;color:#55524f;padding-bottom:3px;}

#nav li:hover {position:relative; z-index:300;}
#nav li:hover ul {left:0px; top:44px;background:#fff;border:0px #dedede solid;padding:0px 0px 0px 0px; width:auto; min-width:350px;}
/* another hack for IE5.5 and IE6 */
* html #nav li:hover ul {left:10px;}

#nav ul {position:absolute; left:-9999px; top:-9999px;}
/* yet another hack for IE5.x and IE6 */
* html #nav ul {width:1px;}

/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {left:0px; margin-left:100%; top:-1px; background: #fff;padding:5px 0px 10px 0px;}
/* keep further levels hidden */
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto;}
/* show path followed */
#nav li:hover > a {text-decoration:underline; color:#fff;}

.menu_sub_title
{
	font-size:12pt;
	color:#2f2f2f;
	text-transform:uppercase;
	border-bottom:1px #dedede solid;
}
/* but IE5.x and IE6 need this lot to style the flyouts and path followed */
/* show next level */
#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:0px; margin-left:100%; top:-1px;border:0px #ccc solid;}

/* keep further levels hidden */
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px;}

/* show path followed */
#nav li:hover li:hover a,
#nav li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover li:hover li:hover a
{/*text-decoration:none; color:#fff; font-size:8pt;font-weight:normal;*/}

#nav li:hover a
{text-decoration:none; color:#3b322b; font-weight:normal;background:#fff;box-shadow: 0px 0px 5px 0px #b7b7b7; }

#nav li:hover li a,
#nav li:hover li:hover li a,
#nav li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li:hover li a
{text-decoration:none; color:#3e3e3e; font-weight:normal;text-transform:capitalize;background:none;}

/* hide futher possible paths */
#nav li:hover li a,
#nav li:hover li:hover li a,
#nav li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li:hover li a
{text-decoration:none; color:#55524f;font-size:10.5pt;font-weight:normal;box-shadow: 0px 0px 0px 0px #b7b7b7;}

#nav li:hover li:hover,
#nav li:hover li:hover li:hover,
#nav li:hover li:hover li:hover li:hover,
#nav li:hover li:hover li:hover li:hover li:hover
{position:relative; z-index:300;background:none;}

@media screen and (max-width: 1150px) and (min-width: 1000px) {
	#nav li a {display:block; float:left; color:#fff; margin:0; padding:0px 20px;height:45px; line-height:45px; text-decoration:none; white-space:nowrap; text-transform: uppercase; font-size:10.5pt; font-weight:normal;}
	.menu_sub_title
{
	font-size:10pt;
	color:#2f2f2f;
	text-transform:uppercase;
	border-bottom:1px #dedede solid;
}

}
